Hola <%= @user.nickname %>
Gracias por unirte a la comunidad de Helpbuttons.org
Tu nombre de usuario provisional es:<%= @user.email %>
y tu contraseña:
  <%= @password %>
Puedes personalizar tu perfil en la sección Configuración/Editar Perfil de la web.
Tambíen puedes informarte sobre todo lo que puedes hacer con Helpbuttons.
